This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 218447 - panel trash icon opens window on wrong head
panel trash icon opens window on wrong head
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 07:40 EST by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 16:37:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-12-05 07:40:33 EST
Description of problem:
I have an X setup with both Clone and Xinerama off - clicking the panel
"wastebasket" on the secondary monitor (:0.1) opens a nautilus window on the
primary monitor (:0.0).

gnome-panel-2.16.0-4.fc6
Comment 1 Matthias Clasen 2006-12-05 16:37:38 EST
Fixed in rawhide and filed upstream

Note You need to log in before you can comment on or make changes to this bug.